Highlighted

NetWorker 9.0 - Linux Client 32-bit depenencies

Are there any Linux client software packages that don't have 32-bit dependencies?

We run a ad-hoc network of sorts with no outside connections and that means we're stuck using CentOS 7.0.1406.

From what I can tell the original install media doesn't have any of the i686 packages so we can't get the client installed.

I know its unlikely but thought I'd ask

Tags (3)
0 Kudos
1 Reply
crazyrov
4 Tellurium

Re: NetWorker 9.0 - Linux Client 32-bit depenencies

I assume you are testing this out in your lab. You could go ahead and install with nodeps but it might cause the application to act weird or not work at all. I suggest you get the dependencies downloaded outside your network and get them into the Linux box via a portable storage,